/* HTML Elements
----------------------------------------------------------- */

html body {
	/*background: #340168 url("/images/bg/main.gif") repeat-x;*/
	background: #383694 url("/images/bg/main.gif") repeat-x;
	color: #fff;
	font: normal 11px/15px Verdana, Helvetica, Arial, Tahoma, sans-serif;
	margin: 0;
	padding: 0 0 40px 0;	
	text-align: center;
}

/* [!] Reset elements that have defaults */
blockquote, fieldset, form, img, h1, h2, h3, h4, h5, h6, h7, li, ol, p, ul {border:none;margin:0;padding:0;}

a {color:#cc0066;text-decoration:none;}
a:hover {color:#340168;}

blockquote {
	background: #4791e2 url("/images/bg/blockquote.gif") 10px 10px no-repeat;
	border: 1px solid #fff;
	margin: 20px 0;
	padding: 0 20px;
}

p {margin:1.5em 0;}

ol {margin:1.5em 0 1.5em 36px;}
ol li {margin:0.25em 0 0.25em 0;}

ul {margin:1.5em 0 1.5em 36px;}
ul li {margin:0.25em 0 0.25em 0;}


h2 {
	font-size: 18px;
	font-weight: normal;
	line-height: 26px;
	margin: 20px 0 0 0;
}
h2.top {margin-top: 0;}
#split-side h2 {padding-left:10px;}


h3 {
	font-size: 12px;
	font-weight: normal;
	line-height: 16px;
	margin: 0;
}

#split-side p {padding-left:10px; font-size: 13px; margin: 10px 0 10px 0;}

#split-side p a {color: #fff; text-decoration: none;}

/* Style Library
----------------------------------------------------------- */

.hr {
	background: url("/images/bg/hr.gif") repeat-x;
	height: 2px;
	overflow: hidden;
}
.hr hr {
	display: none;
}

.pic-left {
	float: left;
	margin: 0 20px 10px 0;
}

#hotbox-holder {	
	position: absolute;
	top: 180px;
	left: 23px;
	width: 666px;
	height: 274px;
}

#hotbox {	
	background: url("/images/bg/hotbox.gif") no-repeat;
	margin: -50px auto 0 auto;
	position: relative;
	width: 666px;
	height: 274px;
}

.news-items {
	margin-left: 0;
	list-style: none;
}

.news-items li {
	background: url("/images/bg/hr.gif") left bottom repeat-x;
	padding: 15px 10px;
}

.news-items li span {
	display: block;
	padding: 10px 0 0 65px;
	position: relative;
	width: 160px;
}

.news-items li.first {
	padding-top: 0;
}

.news-items li.last {
	background: none;
}

.news-items li strong {
	background: #4082cb;
}

.stars {
	margin-left: 0;
	list-style: none;
}

.stars li {
	background: url("/images/bg/star.gif") 15px 3px no-repeat;
	padding: 0 0 0 30px;
}

.service-list li {
	float: left;
	width: 185px;
}

#specialities-box .stars li {
	width: 145px;
	float: left;
}


#services-box {
	background: url("/images/bg/services-box.gif") no-repeat;
	padding: 0 20px 10px 100px;
}

#services-box h2 {
	padding-left: 15px;
}



.locations-list {
	border-top: 1px solid #cbe0f8;
	list-style: none;
	margin: 24px 0 0 0;
}

.locations-list li {
	border-bottom: 1px solid #cbe0f8;
	border-right: 1px solid #cbe0f8;
	float: left;
	margin: 0;
	padding: 20px 20px 20px 0;
	width: 190px;
	height: 100px;
	overflow: hidden;
}

.locations-list li.end {
	border-bottom: 1px solid #cbe0f8;
	border-right: none; 
	padding: 20px 20px 20px 0;
	padding-left: 20px;
	width: 170px;
	height: 100px;
	overflow: hidden;
}

.locations-list li.mid {
	padding-left: 20px;
	width: 180px;
}



.gallery {
	margin-left: 0;
	list-style: none;
}

.gallery li {
	float: left;
	padding: 2px;
}

.gallery li a {
	border: 1px solid #fff;
	display: block;
	height: 125px;
	width: 125px;
	overflow: hidden;
}

.gallery li a:hover {
	border: 1px solid #cc0066;
}



/* Primary Nav
----------------------------------------------------------- */

#primary-nav {
	position: absolute;
	top: 35px;
	left: 35px;
	width: 181px;
	height: 183px;
	margin: 0;
	list-style: none;
	z-index: 100;
}

#primary-nav li{	
	width: 181px;
	height: 23px;
	margin: 0;
}

#primary-nav li a {	
	background: url("/images/bg/primary-nav2.png");
	display: block;
	position: relative;
	width: 181px;
	height: 23px;
	overflow: hidden;
	text-indent: -12345px;
}

#primary-nav li.pn-about a {background-position: 0 0;}
#primary-nav li.pn-about a:hover{background-position: -181px 0;}
.nav-about #primary-nav li.pn-about a{background-position: -362px 0;}

#primary-nav li.pn-clinics a {background-position: 0 -23px;}
#primary-nav li.pn-clinics a:hover {background-position: -181px -23px;}
.nav-clinics #primary-nav li.pn-clinics a{background-position: -362px -23px;}

#primary-nav li.pn-clients a {background-position: 0 -46px;}
#primary-nav li.pn-clients a:hover {background-position: -181px -46px;}
.nav-clients #primary-nav li.pn-clients a{background-position: -362px -46px;}

#primary-nav li.pn-gallery a {background-position: 0 -69px;}
#primary-nav li.pn-gallery a:hover {background-position: -181px -69px;}
.nav-gallery #primary-nav li.pn-gallery a{background-position: -362px -69px;}

#primary-nav li.pn-services a {background-position: 0 -92px;}
#primary-nav li.pn-services a:hover {background-position: -181px -92px;}
.nav-services #primary-nav li.pn-services a{background-position: -362px -92px;}

#primary-nav li.pn-bookings a {background-position: 0 -115px;}
#primary-nav li.pn-bookings a:hover {background-position: -181px -115px;}

#primary-nav li.pn-contact a {background-position: 0 -138px;}
#primary-nav li.pn-contact a:hover {background-position: -181px -138px;}

#primary-nav li.pn-tour a {background-position: 0 -161px;}
#primary-nav li.pn-tour a:hover {background-position: -181px -161px;}
.nav-tour #primary-nav li.pn-tour a{background-position: -362px -161px;}

#primary-nav li.pn-links a {background-position: 0 -184px;}
#primary-nav li.pn-links a:hover {background-position: -181px -184px;}
.nav-links #primary-nav li.pn-links a{background-position: -362px -184px;}

#primary-nav li.pn-infrared a {background-position: 0 -216px; width:245px;}
#primary-nav li.pn-infrared a:hover {background-position: 0px -234px;}
.nav-infrared #primary-nav li.pn-infrared a{background-position: 0px -257px;}


/* Titles
----------------------------------------------------------- */

/* Layout Structure
----------------------------------------------------------- */

/* Header Elements
----------------------------------------------------------- */

h1 {
	background: url("/images/common/logo.png") no-repeat 0 0;
	position: relative;
	left: 25px;
	width: 140px;
	height: 127px;
	text-indent: -12345px;
	overflow: hidden;
	
}

h1 a {
	display: block;
	width: 713px;
	height: 175px;
}

h2 {
	font-size: 28px;
	position: absolute;
	top: 37px;
	left: 200px;
}

#mainflash {
	position: absolute;
	left: 178px;
	top: -42px;
	width: 470px;
	height: 272px;
	z-index: 80;
}

/* Footer Elements
----------------------------------------------------------- */

#footer-content p {
	text-align: right;
	margin: 30px 0 0 0;
	padding: 0 10px;
}

#footer-content h3 {
	margin-top: -14px;
	padding: 0 10px;
}

#footer-content a {
	color: #6aa7e8;
}
#footer-content a:hover {
	color: #fff;
}

#footer-content strong {
	display: block;
	padding-bottom: 6px;
}


/* Layout and Structure
----------------------------------------------------------- */

#header {
	height: 181px;
	margin: 0 auto;
	position: relative;
	z-index: 20;
	width: 713px;
}

#main {
	/*background: #4791e2;*/
	background: #383694; 
	position: relative;
	z-index: 10;
	width: 100%;
}

#main-content {
	padding: 250px 0 30px 0;
	overflow: hidden;
	position: relative;
	margin: 0 auto;
	text-align: left;
	width: 656px;
}

#split {
	background: url("/images/bg/hr.gif") 390px 0 repeat-y;
}

#split-main {
	float: left;
	width: 370px;
}

#split-side {
	float: right;
	width: 245px;
}

h2#ourLocation{
	margin-top: 0;
}

#footer {
	/*background: #340168 url("/images/bg/footer.gif") left top repeat-x;*/
	overflow: hidden;
	width: 100%;
}

#footer-content {
	color: #6aa7e8;
	margin: 0 auto;
	position: relative;
	text-align: left;
	width: 656px;
}

.infra-img{
	width:450px;
	margin:0 auto;
}

.media-content img{
	float:left;
	margin:20px;
	border:2px solid white;
}

.media-content .text-content{
	float:left;
	width:450px;
	height:180px;
	margin-top:20px;
}

.media-content h3{
	font-size: 14px;
}

/* Link List
----------------------------------------------------------- */
ul.links {
	margin: 0;
	list-style-type: none;
}
ul.links li {
	float: left;
	width: 250px;
	margin-right: 10px;
	border: 10px solid #cbe0f8;
	border-bottom-width: 25px;
}
ul.links li a {
	display: block;
	background: #fff;
	padding:10px;
	height: 100px;
	text-align: center;
	position: relative;
}

ul.links li a img {
	display: block;
	margin: 0 auto;
}

ul.links li a span {
	display: block;
	position: absolute;
	bottom: -20px; left: 0px;
	width: 250px;
}


/* Hacks and Workarounds :(
----------------------------------------------------------- */

.clearfix:after {content:".";display:block;height:0;clear:both;visibility:hidden;}
.clearfix {display:inline-block;}
.clearfix {display:block;}
* html .clearfix {height:1px;}